Subject: [IGSMAIL-1117] Turbo Rogue receivers firmware upgrade
From: Miranda Chin
Date: Fri, 17 Nov 1995 8:10:11 PST

******************************************************************************
IGS Electronic Mail      Fri Nov 17  8:10:11 PST 1995      Message Number 1117
******************************************************************************

Author: Miranda Chin
Subject: Turbo Rogue receivers firmware upgrade

Subject: Turbo Rogue receivers firmware upgrade

Westford(WES2) - firmware V3.2.32.1 was installed on 1995/11/17 at 14:00
               - a clock steering adjustment was made at 15:32
               
Richmond(RCM5) - firmware V3.2.32.1 was installed on 1995/11/16 at 16:05
               - a transitractor was disconnected from the antenna cable
                 on 1995/11/17 at 15:00

[Mailed From: Miranda Chin <[email-masked]>]